
Redmine - Patch #2125

Vietnamese Language Support

2008-11-02 05:25 - Anh Kỳ Huỳnh

Status: Closed Start date: 2008-11-02

Priority: Normal Due date: 2008-11-07

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

I use Redmine at http://rocky.kyanh.net/ . I translate about 90% of user interfaces into Vietnamese. Hope this helpful.

I will update the translation if possible

Associated revisions

Revision 1981 - 2008-11-07 11:53 - Azamat Hackimov

Intial support Vietnamese language (#2125), thanks to Kỳ Anh Huỳnh for work

Revision 1983 - 2008-11-07 12:12 - Azamat Hackimov

Intial support Vietnamese language (#2125), thanks to Kỳ Anh Huỳnh for work (now - really)

Revision 1984 - 2008-11-07 12:20 - Azamat Hackimov

refreshing vn.yml (#2125)

Revision 2044 - 2008-11-18 18:22 - Jean-Philippe Lang

Vietnamese language updated (#2125).

History

#1 - 2008-11-03 10:22 - Anh Kỳ Huỳnh

- File lang-20081103.zip added

- % Done changed from 50 to 60

1. more strings translated

2. calendar-vn.js added (missing this files caused bug)

#2 - 2008-11-03 19:10 - Azamat Hackimov

- Category changed from UI to Translations

- Assignee set to Azamat Hackimov

#3 - 2008-11-05 11:46 - Anh Kỳ Huỳnh

- File langvn-20081105.zip added

- % Done changed from 60 to 80

updated (393 lines translated / 643 lines in en.yml)

#4 - 2008-11-07 12:14 - Azamat Hackimov

- Due date set to 2008-11-07

- Status changed from New to Closed

- % Done changed from 80 to 100

Commited.

I can't add lang-file for plugin blog because it is not in official tree. Ask maintainer of this plugin to do it.
#5 - 2008-11-15 17:27 - Anh Kỳ Huỳnh

- File langvn-20081115.zip added

- Status changed from Closed to Reopened

vn.yml updated (please ignore redmine_blogs/lang/vn.yml)

#6 - 2008-11-18 18:20 - Jean-Philippe Lang

- Status changed from Reopened to Closed

Applied in r2044.

#7 - 2010-12-27 11:05 - Anh Kỳ Huỳnh

I will push my translations in my branch (https://github.com/icy/redmine). In redmine-1.x there are many strings to translate :P

Files

lang-20081102.zip 9.07 KB 2008-11-02 Anh Kỳ Huỳnh

lang-20081103.zip 11.1 KB 2008-11-03 Anh Kỳ Huỳnh

langvn-20081105.zip 11.4 KB 2008-11-05 Anh Kỳ Huỳnh

langvn-20081115.zip 12.2 KB 2008-11-15 Anh Kỳ Huỳnh
